@charset "UTF-8";



/*======================================================================================================================
========================================================================================================================

frame.css

全体フレーム・ヘッダー・フッター用

========================================================================================================================
======================================================================================================================*/



/* フレーム全体
-------------------------------------------------------------------------------------------------------- */
body {
	margin:         0px 0px 0px 0px;
	padding:        0px 0px 0px 0px;
}






/* ヘッダー
-------------------------------------------------------------------------------------------------------- */
#header {
	margin:        0px 0px 0px 0px;
	padding:       23px 0px 0px 0px;
	text-align:    center;
	background:    url(../img/bg_header.gif) left bottom repeat-x;
}
#h_inner {
	margin:        0px auto;
	width:         900px;
	text-align:    left;
}

#header #logo {
	width:         213px;
	float:         left;
	line-height:   0;
	font-size:     1px;
}
#header #logo_print {
	display:       none;
}

#header #un {
	width:         550px;
	float:         right;
}

#header #un .innerL {
	width:         400px;
	float:         left;
}

#header #un .innerR {
	width:         135px;
	float:         right;
}


/* 各種ソーシャルボタン */
#header #un .top {
	width:         400px;
	padding-bottom: 10px;
	overflow:      hidden;
}
#header #un .top .btn_follow {
	width:         175px;
	float:         right;
	zoom:          1;
}
#header #un .top .btn_twitter {
	width:         100px;
	float:         right;
	zoom:          1;
}
#header #un .top .btn_fb {
	width:         115px;
	float:         right;
	zoom:          1;
}

/* ユーティリティリンク */
#header #un .bottom ul li {
	margin:        0px 0px 0px 15px;
	padding:       0px 0px 0px 9px;
	background:    url(../img/icon_arrow_black.gif) left center no-repeat;
	float:         right;
	font-size:     93%;
}






/* グローバルナビエリア
-------------------------------------------------------------------------------------------------------- */
#gnavi {
	padding:        0px;
	margin:         0px;
	width:          900px;
}
#gnavi li img {
	margin:         0px;
	padding:        0px;
	vertical-align: bottom;
}
#gnavi li {
	margin:         0px;
	padding:        0px;
	font-size:      1px;
	line-height:    0;
	float:          left;
}





/* パンクズリスト
-------------------------------------------------------------------------------------------------------- */
#topicpath {
	margin:         10px 0px 10px 0px;
	padding:        0px;
	font-size:      77%;
	line-height:    1.2;
	text-align:     right;
	color:          #000000;
}
#topicpath span {
	color:          #999999;
	font-weight:    bold;
}
#topicpath strong {
	font-weight:    normal;
}





/* コンテンツエリア （#contents #main #sub）
-------------------------------------------------------------------------------------------------------- */

/* 全体枠
----------------------------- */
#wrapper {
	padding:        0px 0px 0px 0px;
	width:          900px;
	margin:         0px auto;
	text-align:     left;
	clear:          both;
}



/* コンテンツ全体枠
----------------------------- */
#contents {
	margin:         0px 0px 40px 0px;
	padding:        0px;
}


/* メインエリア
----------------------------- */
#main {
	margin:         0px;
	padding:        0px;
	width:          650px;
	float:          left;
	background:     #FFFFFF;
}





/* サブナビゲーション
-------------------------------------------------------------------------------------------------------- */

/* エリア
----------------------------- */
#sub {
	width:          230px;
	float:          right;
}

/* 基本設定 */
#sub .sub_oneself,
#sub .sub_policy,
#sub .sub_mathmedia,
#sub .sub_contribution,
#sub .sub_profile,
#sub .sub_livereport,
#sub .sub_result,
#sub .sub_kawaraban,
#sub .sub_utility,
#sub .sub_information
 {
	min-height:     500px;
	height:         500px;
	background:   
}

/* 独り言 */
#sub .sub_oneself {background:  url(../../oneself/img/img_sub.jpg) left top no-repeat;}

/* 政策 */
#sub .sub_policy {background:  url(../../policy/img/img_sub.jpg) left top no-repeat;}

/* マスコミファイル */
#sub .sub_mathmedia {background:  url(../../mathmedia/img/img_sub.jpg) left top no-repeat;}

/* 活動実績 */
#sub .sub_contribution {background:  url(../../contribution/img/img_sub.jpg) left top no-repeat;}

/* プロフィール */
#sub .sub_profile {background:  url(../../profile/img/img_sub.jpg) left top no-repeat;}

/* ライブレポート */
#sub .sub_livereport {background:  url(../../livereport/img/img_sub.jpg) left top no-repeat;}

/* その他 */
#sub .sub_result {background:  url(../../result/img/img_sub.jpg) left top no-repeat;}

/* やすひさの瓦版 */
#sub .sub_kawaraban {background:  url(../../kawaraban/img/img_sub.jpg) left top no-repeat;}

/* ユーティリティ */
#sub .sub_utility {background:  url(../../utility/img/img_sub.jpg) left top no-repeat;}

/* ユーティリティ（お知らせ） */
#sub .sub_information {background:  url(../../utility/information/img/img_sub.jpg) left top no-repeat;}





/* フッター
-------------------------------------------------------------------------------------------------------- */
#footer {
	padding:        0px 0px 40px 0px;
	width:          1000px;
	margin:         0px auto;
	background:     url(../img/bg_footer.gif) center top no-repeat;
	text-align:     left;
}
#footer #f_inner {
	padding:        18px 50px 20px 50px;
}
#footer #copyright {
	width:          256px;
	float:          left;
}

/* ページトップボタン
----------------------------- */
.pagetop {
	margin:         -18px 0px 0px 0px;
	padding:        0px;
	float:          right;
}
/* トップページ非表示 */
body#index .pagetop {
	display:        none;
}
